@charset "gb2312";
/* CSS Document */

* {
	box-sizing: border-box;
	margin: 0; 
	padding: 0;
}
p {
	line-height: 2em;
	text-indent: 2em;
}
html, body {
	width: 100%;
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
.header {
	width: 1000px;
	height: 120px;
	margin: 0 auto;
}
.header_logo {
	width: 120px;
	height: 100%;
	float: left;
}
.header_content {
	width: 880px;
	height: 100%;
	margin: 0;
	float: right;
}
.header_logo>img {
	width: 120px;
	height: 120px;
}
.header_title {
	width: 650px;
	height: 80px;
	float: left;
}
.header_company {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 35px;
	font-weight: bolder;
	padding-left: 30px;
}
.header_slogon {
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 25px;
	font-weight: bolder;
	color: blue;
	padding-left: 30px;
}
.header_content>address {
	width: 220px;
	height: 80px;
	float: right;
	text-align: right;
}
.header_content>nav {
	width: 870px;
	height: 40px;
	margin: 0;
	clear: both;
	text-align: right;
	line-height: 40px;
	/*padding: 0px 5px;*/
	padding-right:100px;
}
.header_content>nav>ul {
}
.header_content> nav ul li {
	width: 100px;
	display: inline;
	margin: 0 0px;
	padding: 0 10px;
	font-size: larger;
	background-image: linear-gradient(to right, skyblue, RGB(225,242,255), skyblue );
	border-radius: 5px;
}
.header_content> nav ul li a {
	text-decoration: none;
}
.header_content> nav ul li:hover {
	background-image: linear-gradient(to right, RGB(225,242,255), skyblue, RGB(225,242,255) );
}
.page_banner {
	width: 100%;
	display: flex;
	display: -webkit-flex;
	align-items:center;
	justify-content: center;
	align-content:center;
	flex-wrap: wrap;
}

.page_banner img {
}

.card_style_container {
	width: 100%;
	display: flex;
	display: -webkit-flex;
	align-items:stretch;
	justify-content: center;
	align-content:center;
	flex-wrap: wrap;
	background-image: linear-gradient( to right, white, lightgrey, white );
}
.card_style_container>h1, .text_style_container>h1, .multi_col_style_container>h1 {
	width: 100%;
	text-align: center;
	line-height: 2em;
	font-size: larger;
	letter-spacing:10px;
	background-image: linear-gradient( to right, white, green, white);
	color: white;
	font-weight: bolder;
	
	-webkit-column-span:all;
	-moz-column-span:all;
	column_span:all;
}
.card_style_container>article {
	width: 350px;
	padding: 10px;
	margin: 10px;
	background-image: linear-gradient(to right, white, aliceblue, white);
	border-radius: 5px;
	box-shadow: 5px 5px 3px #888888;
}
article > header {
	width: 100%;
	padding: 5px;
	text-align: center;
	background-image: linear-gradient(to right, white, lightgrey, white);
	border-radius: 5px 5px 0px 0px;
	font-weight: bolder;
	font-family: ؟،جم;
	font-size: large;
	color:blue;
	margin: 0 auto;
}
article > figure {
	width: 100%;
	text-align: center;
}
article > figure > img {
	/*width: 100%;*/
	width:90%;
	/*height: 250px;*/
	margin: 0 auto;
}
article > figure > video {
	/* width: 200px;*/
	/*height: 250px;*/
	margin: 0 auto;
	object-fit: fill;
}
article > figure > figcaption {
	font-family: ؟،جم;
	text-align: center;
	font-weight: bold;
}

article > figure > figcaption > h2{
	padding: 5px;
	font-family: ؟،جم;
	text-align: center;
	font-weight: bold;
	font-size:1em;
	color:green;
	background-image: linear-gradient(to right, white, lightgrey, white);
	border-radius: 5px 5px 0px 0px;
}

article > figure > figcaption > p {
	font-family: ؟،جم;
	text-align: justify;
	font-weight: normal;
}

article > footer {
	width: 100%; 
	text-align: center;
	font-size: smaller;
	margin-top: 5px;
}


.multi_col_style_container{
	-moz-column-width: 200px;
	-moz-column-count: 2;
	-moz-column-rule: 10px solid green;
	-moz-column-gap: 30px;
	
	-webkit-column-width: 200px;
	-webkit-column-count: 2;
	-webkit-column-rule: 10px solid green;
	-webkit-column-gap: 30px;
	
	column-width: 200px;
	column-count: 2;
	column-rule:10px solid green;
	column-gap: 30px;
	
	padding:5px 10px;
}

.section_table {
	width:800px;
	margin: 0 auto;

}
.section_table > table {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border: 2px solid dimgrey;
}
.section_table th {
	background-image:linear-gradient(to bottom, lightgrey,white, lightgrey);
	color:black;
	font-weight: bolder;
	font-size: large;

}

body>footer {
	height: 75px;
	width: 100%;
	color: #fff;
	background-color: #009688;
	padding: 0.01em 16px;
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	text-align: center;
}
.skip_ads_notice{
	position: absolute; 
	left: 0; 
	top: 80px; 
	height:2em;
	line-height:2em;
	background-color: yellow;
}
.skip_ads_notice > a{
	font-size:larger;
	font-weight:bolder;
	text-decoration:none;	
}

em{
	color:red;
	font-weight: bold;
	margin-right:5px;
	background-color:yellow;
}